/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */
a, a:hover,
input[type=submit],
input[type=submit]:hover,
.top-con ul li a span,
.top-con ul li a:hover span{
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;	
}


/* Header Styles (Logo, header elements, widgets, etc.) */
.stickey{border-bottom:13px solid #7ebd4b;}
.top-wrp{padding:0;}
.top-con{width:100%;max-width:1200px;margin:0 auto;}
.head-con{}
.head-con-inner{width:100%;max-width:1200px;margin:0 auto;}
.top-con .widget_text{margin:0;}

.top-con ul{margin:0 auto;}
.top-con ul li{list-style:none;display:inline-block;}
.top-con ul li a span{color:#FFF;font-size:18px;font-weight:700;}
.top-con ul li a:hover span{color:#48db46;}
.top-con ul li a:hover {text-decoration:none;}

.top-con ul li a:before{
	font-family:"FontAwesome";
	color:#7ebd4b;
	font-size:20px;
	position:relative;
	top:2px;	
}

.top-con ul li:nth-child(1) a:before{content:"\f095";}
.top-con ul li:nth-child(2) a:before{content:"\f0e0";}
.top-con ul li:nth-child(3) a:before{content:"\f0e0";}


/* Navigation Styles (Main Menu) */
#navigation ul.nav li ul.sub-menu {
padding: 0; /* this can be adjusted */
width: auto; /* important style */
min-width: 200px; /* this can be adjusted */
}
#navigation ul.nav li ul.sub-menu li a {
white-space: nowrap; /* important style */
width: 100%; /* important style */
}

#navigation{margin:35px 0 0 0!important;}
#navigation ul{margin-right:0;float:right;}
#responsive-menu .responsive-menu li a{font-weight:900;text-transform:uppercase;}

/* Content Area (General styles) */
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none !important;
	background: none !important;
	padding: 0px !important;
}

#content .flexslider {
background: none !important;
border: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
-o-box-shadow: none !important;
box-shadow: none !important;
}

.download-box > .wpb_column > .vc_column-inner {
	border:1px solid #FFF;
	-webkit-border-radius:30px;
	border-radius:30px;
	padding:15px!important;
	margin:15px!important;
	width:90%!important;
}
.download-box p a{
	color:#FFF!important;
}

/* Single Post and Blog Page styles */
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility {
	display: none;
}



/* Contact page styles */
.contact h3,
.contact h4,
.contact p,
.contact p a{color:#FFF!important;}
.contact p a{text-decoration:underline!important;}

/* Homepage styles */
.h-form{    padding: 172px 0 100px 0;}

.home-slogan h1{
    font-size: 28px!important;
    background: #7ebd4b;
    color: #FFF!important;
    display: block;
    width: 70%;
    margin: -70px auto 30px auto;
    padding: 15px 0;
    font-weight: 700;
    text-shadow: 0 0 15px rgba(0,0,0,0.3);
}

/* Gravity Forms Style */
.gform_wrapper{margin:0!important;}
.h-form .gform_wrapper{
    margin: 0!important;
    max-width: 100%;
    padding: 15px 6px 15px 15px;
    background: rgba(0,0,0,0.4);	
}


.gform_wrapper .gform_footer{margin:5px 0 0 0!important;padding:0!important;}
.gform_wrapper h3.gform_title{margin:0!important;}
.gform_wrapper .gform_heading{margin-bottom:-8px!important;}
.gform_wrapper .top_label .gfield_label{}
body .gform_wrapper label.gfield_label+div.ginput_container{margin-top:10px!important;}
.gform_wrapper h3.gform_title{color:#FFF!important;}
.gform_wrapper .top_label .gfield_label{
	font-weight:400!important;
	margin:0.2em 0 0.1em 0.1em!important;
	font-size:12px!important;
	display:none;
}


.gform_wrapper .top_label input.medium,
.gform_wrapper .top_label select.medium{
	width:100%!important;	
}
.gform_wrapper textarea.medium{height:72px!important;}
.gform_wrapper .top_label select.medium{height:30px!important;}
.gform_wrapper textarea.medium,
.gform_wrapper .top_label input.medium,
.gform_wrapper .top_label select.medium{
	border-color:#ccc!important;border-width:1px!important;
	-webkit-border-radius: 3px!important;
	border-radius: 3px!important;
}
.gform_wrapper ul li.gfield{margin-bottom:0!important;}
.gform_wrapper .gform_footer input.button, 
.gform_wrapper .gform_footer input[type=submit]{
	background:#7ebd4b!important;
	color:#FFF!important;font-weight:700!important;
	width:95.5%;
	text-shadow:0 0 0 #000;
}
.contact .gform_wrapper .gform_footer input[type=submit]{border:1px solid #FFF!important;}
.gform_wrapper .gform_footer input[type=submit]:hover{
	color:#FFF!important;
	text-shadow:0 0 5px #000;
}

/* gravity error */

.gform_wrapper div.validation_error,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description{
	display:none!important;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container{
	margin-left:0!important;
}
.gform_wrapper .top_label .gfield_error{width:100%!important;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container{
	max-width:99.5%!important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required{
	margin:0!important;
	border-width:0!important;
	background:none!important;
}

.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error select, .gform_wrapper li.gfield_error textarea{
	background-color:#FAEBF0;
	width:95.5%!important;
}


#footer #copyright, #footer #copyright p, #footer #credit, #footer #credit p {
  margin-bottom: 0px;
}

/* Responsive styles goes here */
@media only screen and (min-width:0px) and (max-width:767px){

	.stickey{padding:5px 0 10px 0;}
	.logo-wrp{width:100%!important;}
	#logo{float:none;text-align:center;}
	#logo img{margin:0 auto;padding:0.5em;}

	.top-con ul{width:85px;padding:0;}
	.top-con ul li:nth-child(1) a span,
	.top-con ul li:nth-child(2) a span,
	.top-con ul li:nth-child(3) a span{display:none;}
	.top-con ul li a:before{margin-right:10px;}



	.nav-toggle,.nav-close,.nav-home,
	.nav-toggle:before,	html.csstransforms3d.csstransitions #navigation,
	html.csstransforms3d.csstransitions .show-nav #navigation{display:none!important;}
}


@media only screen and (min-width:1041px){
	.stickey{padding:15px 0;}
	.top-wrp{display:none;}
	.head-con{padding:0;}
	.top-con ul{padding:0 1em;}
	.top-con ul li:nth-child(2){display:none;}
	.top-con ul li:nth-child(3){float:right;}
	.top-con ul li a:before{margin-right:5px;}


}

/* This style is to override the default styles of navigation and inner-wrapper element for tablet and ipad screens. */
@media only screen and (max-width:1040px) and (min-width:768px) {

	.stickey{padding:5px 0 10px 0;}
	.logo-wrp{width:100%!important;}
	#logo{float:none;text-align:center;}
	#logo img{margin:0 auto;padding:0.5em;}

	.top-con ul{width:85px;padding:0;}
	.top-con ul li:nth-child(1) a span,
	.top-con ul li:nth-child(2) a span,
	.top-con ul li:nth-child(3) a span{display:none;}
	.top-con ul li a:before{margin-right:10px;}


	body .nav-toggle,
	body .nav-close,
	body .nav-home{display:none!important;visibility: hidden!important;}
	html.csstransforms3d.csstransitions #inner-wrapper {
		left: 0 !important;
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		-webkit-transition: -webkit-transform 200ms ease;
		-moz-transition: -moz-transform 200ms ease;
		-o-transition: -o-transform 200ms ease;
		transition: transform 200ms ease;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	html.csstransforms3d.csstransitions .show-nav #inner-wrapper {
		-webkit-transform: translate3d(80%, 0, 0);
		-moz-transform: translate3d(80%, 0, 0);
		-ms-transform: translate3d(80%, 0, 0);
		-o-transform: translate3d(80%, 0, 0);
		transform: translate3d(80%, 0, 0);
		-webkit-transform-origin: 50% 0%;
		-moz-transform-origin: 50% 0%;
		-ms-transform-origin: 50% 0%;
		-o-transform-origin: 50% 0%;
		transform-origin: 50% 0%;
	}
	html.csstransforms3d.csstransitions #navigation {
		clear: both;
		width: 80%;
		left: -80%;
		position: absolute;
		top: 0;
		min-height: 100%;
		z-index: 9000;
		padding-top: 4.236em;
		left: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-transform: translate3d(-100%, 0, 0);
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
		display:none!important;
	}
	html.csstransforms3d.csstransitions .show-nav #navigation {
		-webkit-transform: translate3d(-100%, 0, 0);
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}
	body .nav-toggle, body .nav-close, body .nav-home {
		display:none !important;
	}
}